Benutzer:UweS/medik.css: Unterschied zwischen den Versionen

Aus CMO
Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
 
Zeile 1: Zeile 1:
textarea#wpTextbox1 {
textarea#wpTextbox1 {
   height: 800px !important;
   height: 1200px !important;
}
}

Aktuelle Version vom 3. Dezember 2025, 15:01 Uhr

textarea#wpTextbox1 {
  height: 1200px !important;
}